/* Class = "NSTextFieldCell"; title = "Cardhop works without limitations for 21 days. After 21 days you will need to purchase a license to continue using Cardhop."; ObjectID = "5ia-Uo-GuP"; */
"5ia-Uo-GuP.title" = "Cardhop funziona senza limiti per 21 giorni. Dopo 21 dovrai comprare una licenza per continuare ad utilizzare Cardhop.";

/* Class = "NSButtonCell"; title = "Open Cardhop At Login"; ObjectID = "5ve-3T-Fwd"; */
"5ve-3T-Fwd.title" = "Apri Cardhop al login";

/* Class = "NSTextFieldCell"; title = "Contacts Access Denied"; ObjectID = "6Aw-Dk-mbB"; */
"6Aw-Dk-mbB.title" = "Accesso ai contatti non consentito";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "bf5-cs-vZL"; */
"bf5-cs-vZL.title" = "Questo è tutto!";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "c6B-zb-xcs"; */
"c6B-zb-xcs.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "View Privacy Policy"; ObjectID = "CBE-xz-rgB"; */
"CBE-xz-rgB.title" = "Visualizza la nostra politica sulla privacy";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "Cex-EQ-ALh"; */
"Cex-EQ-ALh.title" = "Prima di iniziare, ti andrebbe di iscriverti alla nostra mailing list? Invieremo un messaggio solo quando abbiamo qualcosa di davvero importante da mostrarti and non condivideremo mai i tuoi dati.";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "d2Z-c6-ZFC"; */
"d2Z-c6-ZFC.title" = "Richiesta di Accesso";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "d5T-7j-d4X"; */
"d5T-7j-d4X.title" = "Continua";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Cardhop."; ObjectID = "Een-Ay-eMk"; */
"Een-Ay-eMk.title" = "Ci vorranno solo pochi passi per impostare Cardhop.";

/* Class = "NSWindow"; title = "Cardhop Setup"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Cardhop setup";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "hio-nH-v00"; */
"hio-nH-v00.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Cardhop’s settings and selecting the General tab."; ObjectID = "jUh-IT-Dz6"; */
"jUh-IT-Dz6.title" = "Puoi cambiare questa impostazione più tardi aprendo le preferenze di Cardhop e selezionando la tab Generali.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "K5x-n6-Abb"; */
"K5x-n6-Abb.title" = "Continua";

/* Class = "NSTextFieldCell"; title = "Cardhop does not have access to your contacts.\n\nEnable Cardhop in the Privacy section of System Settings and reopen Cardhop. Cardhop can not function without access to your contacts."; ObjectID = "kih-mT-oJw"; */
"kih-mT-oJw.title" = "Cardhop non ha accesso ai tuoi contatti.\n\nAbilita Cardhop nella sezione Privacy delle Impostazioni di Sistema e riapri Cardhop. Cardhop non può funzionare senza accesso ai tuoi contatti.";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "l0U-Ur-Jxb"; */
"l0U-Ur-Jxb.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "mcb-He-egB"; */
"mcb-He-egB.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "nsm-7c-jR4"; */
"nsm-7c-jR4.title" = "Iscriviti alla mailing list di Flexibits ";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "O2Q-0s-SzI"; */
"O2Q-0s-SzI.title" = "Continua";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "oFI-oR-QYC"; */
"oFI-oR-QYC.title" = "Non aprire";

/* Class = "NSTextFieldCell"; title = "Open At Login"; ObjectID = "Otl-sd-msr"; */
"Otl-sd-msr.title" = "Apri al login";

/* Class = "NSTextFieldCell"; title = "Cardhop is going to ask for permission to access your contacts.\n\nGrant Cardhop access to your contacts in order to manage and edit your contacts. Cardhop can not function without access to your contacts.\n\nYour contacts are not shared with anyone, all data is kept on your computer.\n\nHave questions about how Cardhop uses your data? Please see our privacy policy."; ObjectID = "RB1-IY-f3A"; */
"RB1-IY-f3A.title" = "Cardhop ti chiederà accesso ai tuoi contatti.\n\nDai il tuo consenso per permettere a Cardhop di gestire e modificare i tuoi contatti. Cardhop non funzionerà senza accesso ai tuoi contatti.\n\nI tuoi contatti non sono condivisi con nessuno, i tuoi dati vengono conservati sul tuo computer.\n\nHai domande riguardo a come i tuoi dati vengono utilizzati da Cardhop? Per favore visualizza la nostra politica sulla privacy.";

/* Class = "NSButtonCell"; title = "Open System Settings"; ObjectID = "ur1-8V-9EZ"; */
"ur1-8V-9EZ.title" = "Apri Impostazioni di Sistema";

/* Class = "NSTextFieldCell"; title = "Should Cardhop open automatically when you log in to your Mac?"; ObjectID = "XYR-Hf-arO"; */
"XYR-Hf-arO.title" = "Vuoi Cardhop si apra automaticamente quando fai login col tuo Mac?";

/* Class = "NSButtonCell"; title = "Open Cardhop"; ObjectID = "Zsb-8I-7vu"; */
"Zsb-8I-7vu.title" = "Apri Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "ZzM-gq-pWy"; */
"ZzM-gq-pWy.title" = "Cardhop";

